/* - - - - - - - - - - - - -
 - Default styles
- - - - - - - - - - - - - */

/* Fonts */

@font-face {
    font-family: 'Noto Sans', sans-serif;
    src: url("/layouts/fullwidth-core/fonts/costa/CostaStd-Demi.otf") format("opentype");
    font-display: swap;
}

/* General styles */

* {
    box-sizing: border-box;
    -webkit-appearance: none;
}

html {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
}


body {
    color: #082131;
    font-family: 'Noto Sans', sans-serif;
    font-size: 100%;
    font-weight: 400;
    line-height: 1;
    background: #fff;
}

a {
    text-decoration: none;
    color: #1c699a;
}


    a:hover,
    a:active {
        text-decoration: none;
        color: #082131;
    }

input, textarea, select {
    -webkit-appearance: none;
}

    input:focus,
    textarea:focus,
    select:focus {
        outline: none;
    }

h1, h2, h3, h4 {
    font-weight: 900;
}

h1 {
    font-size: 230%;
    line-height: 1.4;
}

h2 {
    font-size: 150%;
    line-height: 1.2;
}

h3 {
    margin-top: 5px;
}

.form-inline .form-group {
    display: inline-block;
}

    .form-inline .form-group + .form-group {
        margin: 0 0 0 20px;
    }

.form-group {
    position: relative;
}

    .form-group + .form-group {
        margin-top: 25px;
    }

    .form-group label {
        font-size: 80%;
        font-weight: 700;
        text-transform: uppercase;
        position: absolute;
        left: 10px;
        top: -12px;
    }

.form-control {
    background: #fafafa;
    border: 2px solid #f3f3f3;
    font-size: 100%;
    padding: 15px;
    width: 100%;
}

.form-small-text-desc {
    display: inline-block;
    font-size: 80%;
    margin: 0 0 0 10px;
}

.form-small-text {
    font-size: 80%;
}

.button {
    background: #2d3640;
    border: 2px solid #2d3640;
    border-radius: 2px;
    display: inline-block;
    padding: 11px 30px;
    line-height: 1.2;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    margin-top: 20px;
}

    .button:active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

    .button,
    .button a:link,
    .button a:visited,
    .button a:hover,
    .button a:active,
    .button a:hover,
    .button:link,
    .button:visited,
    .button:active {
        color: #fff;
        text-decoration: none;
    }

.articleTemplate_BlockContent > .readMoreButton:hover {
    background: #162b42;
    border: 2px solid #162b42;
}


/*.bookButton {
    display: none;
}

    .bookButton:link,
    .bookButton:visited,
    .bookButton:hover,
    .bookButton:active {
        color: #fff;
    }*/

/* Clearfix */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/* Body */

.mainSiteContainer {
    overflow: hidden; /* hide menu items that is off screen*/
    width: 100%;
}

.container {
    /*max-width: 1188px;*/
    width: 95%;
    margin: 0 auto;
    position: relative;
}

/*.topSection {
    position: relative;
    max-height: 466px;
    overflow: hidden;
}

    .topSection .mb_contentitem_container:first-child,*/
    .sidebarContent .mb_contentitem_container:first-child,
    .mainContent .mb_contentitem_container:first-child {
        margin: 0;
    }

    /*.topSection .topImageBackgroundHolder {
        width: calc(100% - 40px);
        height: 466px;
        background-repeat: no-repeat;
        background-size: cover;
        -ms-behavior: url(/layouts/fullwidth-standard/htc/backgroundsize/backgroundsize.min.htc);
        background-position: center 0;
        margin: 0 20px;
    }

    .topSection .topImageNewsletter {
        background-image: url(/layouts/fullwidth-standard/images/customer-newsletter-top.png);
    }

    .topSection .topImageSitemap {
        background-image: url(/layouts/fullwidth-standard/images/customer-sitemap-top.png);
    }

    .topSection .topImageSearchResults {
        background-image: url(/layouts/fullwidth-standard/images/customer-search-results-top.png);
    }

    .topSection .topImageShowOffer {
        background-image: url(/layouts/fullwidth-standard/images/customer-show-offer-top.png);
    }

    .topSection .topImageShowOfferCategory {
        background-image: url(/layouts/fullwidth-standard/images/customer-show-offer-category-top.png);
    }

    .topSection .topImageShowOfferMembers {
        background-image: url(/layouts/fullwidth-standard/images/customer-show-offer-members-top.png);
    }

    .topSection .topImageShowOfferMembersCategory {
        background-image: url(/layouts/fullwidth-standard/images/customer-show-offer-members-category-top.png);
    }

    .topSection .topImageShowOfferConferenceCategory {
        background-image: url(/layouts/fullwidth-standard/images/customer-show-offer-conference-category-top.png);
    }

    .topSection .topImageBookingExtras {
        background-image: url(/layouts/fullwidth-standard/images/customer-booking-extras-top.png);
    }

    .topSection .topImagePageNotFound {
        background-image: url(/layouts/fullwidth-standard/images/customer-page-not-found-top.png);
    }*/

.sidebarContent,
.mainContent {
    display: inline-block;
    vertical-align: top;
}

.fullWidth {
    width: 100%;
}

/*.topSection + .contentSection,*/
.contentSection > .outerContainer:first-child {
    margin-top: 70px;
}

/* Header */

/*.topHeader {
    height: 66px;
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 998;
    width: 100%;
    background: #f1f3ed;
}*/

/*.logotypeContainer,*/
/*.headerMenus {
    display: inline-block;
    vertical-align: top;
}

.headerMenus {
    flex-grow: 1;
    padding: 10px;
}*/

/*.logotypeContainer {
      position: relative;
    top: 0px;
    z-index: 2;
    background: #fff;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
     margin-left: 30px;
     float: left;
 }*/

/*.logotypeContainer .logoLink {
    display: inline-block;
    margin: 0 0 0px 0px;
}

.logotypeContainer .logo {
    width: 150px;
    transition: all 0.3s;
}*/

/*.myBWR_Container {
    display: none;
    position: absolute;
    top: 22px;
    right: 0;
    width: 135px;
    z-index: 1000;
    background: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,.1);
}

.myBWR_Container ul {
    text-align: right;
}

.myBWR_Container ul li {
    padding: 15px 10px;
    margin: 0;
}

.myBWR_Container ul li:last-child {
    padding: 0 10px 15px;
}

.myBWR_Container ul li a {
    color: #000;
}*/

.myBWR_Container ul li a img {
    width: 5px;
    margin: 0 0 0 5px;
}

.hotelName {
}


    .hotelName a:before {
    }

/* Search Textbox */

.searchTextbox_Container {
    display: none;
    top: 130px;
    left: 0px;
    width: calc(100%);
    height: 100%;
    background: #f2f2f6;
}

    .searchTextbox_Container.open {
        display: block;
    }

#HTML_Top_SearchForm_MBSearch {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 400px;
    width: 50%;
}

    #HTML_Top_SearchForm_MBSearch:after {
        content: "\e813";
        color: #595660;
        font-family: 'fontello';
        font-size: 140%;
        position: absolute;
        top: 50%;
        left: calc(100% + 10px);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

.searchTextbox {
    background: #fbfbfb;
    color: #000000;
    font-size: 100%;
    text-align: center;
    width: 100%;
    line-height: 1.8;
    border-radius: 40px;
}

    .searchTextbox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #a5a5a5;
    }

    .searchTextbox::-moz-placeholder { /* Firefox 19+ */
        color: #a5a5a5;
    }

    .searchTextbox:-ms-input-placeholder { /* IE 10+ */
        color: #a5a5a5;
    }

    .searchTextbox:-moz-placeholder { /* Firefox 18- */
        color: #a5a5a5;
    }

.searchButton {
    position: absolute;
    top: 0;
    left: calc(100% + 10px);
    height: 100%;
    width: 25px;
    z-index: 1;
    opacity: 0;
}

    .searchButton:focus {
        outline: none;
    }

.searchBoxIcon {
    font-size: 90%;
    line-height: 0;
    letter-spacing: 0;
    position: relative;
}

/* Choose language box */

.flags_main_container {
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
}

.flagboundry {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 0.9px;
}

#flag_dropdown {
    vertical-align: middle;
}

#flag_choice_container {
    display: none;
    background: #2e3641;
    position: absolute;
    top: calc(100% + 10px);
    right: 0;
    z-index: 1000;
    width: 150px;
}

    #flag_choice_container > div {
        margin: 10px;
        position: relative;
    }

.flag_choice_active {
}

#flag_choice_container > div:not(:first-of-type) {
    border-top: 0px solid #ebebed;
}

#flag_choice_container > div > a {
    color: #fff;
    display: block;
    padding: 15px 10px 15px 42px;
    text-align: left;
}

#flag_choice_container > .flag_choice_active > a {
    color: #fff;
}

#flag_choice_container > div .flagboundry {
    position: absolute;
    left: 10px;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.flag_downarrow {
    display: inline-block;
}

    .flag_downarrow:after {
        content: "\e88b";
        font-family: 'fontello';
        display: block;
        font-size: 12px;
        margin-left: 2px;
    }

/* Navigation */

.breadcrumb {
    display: none;
    margin-top: 80px;
    font-size: 80%;
    text-transform: uppercase;
}

    .breadcrumb a {
        font-weight: 700;
    }

    .breadcrumb .container {
        max-width: 1188px;
    }

.mainSubMenu + .breadcrumb {
    margin-top: 50px;
}

/*.fixedNavHolder {
    position: fixed;
    top: 0;
    right: 0;
    bottom: initial; // reset orginal position
    padding: 14px 10px;
    width: 100%;
    background: #f1f3ed;
}*/

/* Dropdown menu */
/*.mainMenu {
    display: block;
    margin: 5px 20px;
    text-align: center;
}*/

/*.menuContainer.menuOnScreen .mainMenu {
    visibility: visible;
}*/

.mainMenu.open #mainmenu-page-wrap {
    background: rgba(6, 20, 35, 0.98);
    margin: 0;
    text-align: center;
    position: fixed;
    top: 0;
    font-size: 170%;
    padding: 120px;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    overflow: auto;
    visibility: visible;
}

    /*.fixedNavHolder .mainMenu #mainmenu-page-wrap {
    visibility: hidden;
}*/

/*    .mainMenu.open #mainmenu-page-wrap {
        visibility: visible;
        width: 100%;
        position: static;
    }*/

/*.openMenu .bw-top__unique-logo-container {
    display: none;
}*/

.mainmenu-dropdown {
    white-space: nowrap;
}

    .mainmenu-dropdown * {
        white-space: normal;
    }

    .mainmenu-dropdown a {
        color: #0f172c;
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        display: block;
        letter-spacing: 0.9px;
        text-decoration: none;
        padding: 10px;
    }

        .mainmenu-dropdown a:hover,
        .mainmenu-dropdown .hover > a,
        .mainmenu-dropdown .mainmenu-dropdown_selected_menu_top {
            font-weight: bold;
            text-decoration: none;
        }

    .mainmenu-dropdown .parent:after {
        content: '\e887';
        font-family: 'fontello';
        margin-left: 10px;
    }

    .mainmenu-dropdown .more {
        display: none;
        position: absolute;
        right: 20%;
        height: 67px;
        width: 18%;
    }

        .mainmenu-dropdown .more:after {
            content: '\e889';
            color: #fff;
            font-family: 'fontello';
            font-size: 110%;
            position: absolute;
            top: 50%;
            left: 38%;
            -ms-transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

    .mainmenu-dropdown .hover > .more:after {
        content: '\e887';
    }

    .mainmenu-dropdown li {
        position: relative;
    }

    .mainmenu-dropdown > li {
        display: inline-block;
    }

    .mainmenu-dropdown ul {
        text-align: left;
        position: absolute;
        left: -9999px;
        top: calc(100% - 1px);
        width: 250px;
        z-index: 9999;
        transition: opacity .2s ease-in-out;
    }

.mainMenu:not(.open) .mainmenu-dropdown ul {
    opacity: 0;
}

/*.fixedNavHolder .mainmenu-dropdown ul {
    text-align: left;
}*/

.mainMenu:not(.open) .mainmenu-dropdown li:hover > ul {
    opacity: 1;
}

.mainmenu-dropdown > li:hover > ul {
    left: 0;
}

.mainMenu:not(.open) .mainmenu-dropdown > li:hover > ul {
    border-top: 6px solid transparent;
}

/* Set rigth position if dropdown is off screen */
.mainmenu-dropdown > li.rightAligned:hover > ul {
    left: auto;
    right: 0;
}

.mainmenu-dropdown ul li {
    background: #fff;
}

    .mainmenu-dropdown ul li.hover > a {
        background: #f5f5f5;
    }

    .mainmenu-dropdown ul li + li {
        border-top: 1px solid #f5f5f5;
    }

.mainMenu:not(.open) .mainmenu-sub_menu > li:hover > ul,
.mainMenu:not(.open) .mainmenu-sub_menu_inner > li:hover > ul {
    left: 100%;
    top: 0;
}

/* Set rigth position if dropdown is off screen */
.mainmenu-dropdown li li.rightAligned:hover > ul,
.mainmenu-dropdown li li.hover.rightAligned li:hover ul {
    left: auto;
    right: 100%;
    top: 0;
}

.mainmenu-sub_menu a {
    line-height: 1.4;
    padding: 12px 20px;
    color: #111;
}

.mainmenu-sub_menu .parent:after {
    content: '\e889';
    float: right;
}
/* Dropdown menu - END */

/* Hidden menu */

.mainMenu.open .mainmenu-dropdown > li {
    display: block;
}

.mainMenu.open .mainmenu-dropdown li + li {
    border-top: 0px solid #003167;
}

.mainMenu.open .mainmenu-dropdown ul {
    display: none;
    position: static;
    width: 100%;
}

    .mainMenu.open .mainmenu-dropdown ul.open {
        display: block;
    }

.mainMenu.open .mainmenu-dropdown a {
    color: #fff;
    padding: 15px 15px;
    line-height: 1.4;
}

.mainMenu.open .mainmenu-dropdown ul a {
    padding: 10px 25px;
    font-size: 70%;
}

.mainMenu.open .mainmenu-dropdown ul ul a {
    padding: 20px 35px;
}

.mainMenu.open .mainmenu-dropdown .parent:after {
    display: none;
}

.mainMenu.open .mainmenu-dropdown .more {
    display: block;
}

.mainMenu.open .mainmenu-dropdown ul li {
    background: rgba(6, 20, 35, 0);
    text-align: center;
}

    .mainMenu.open .mainmenu-dropdown ul li.hover > a {
        background: none;
    }

/* Navigation - Sub menu */

.mainSubMenu {
    width: 100%;
    max-width: 1188px;
    margin: 70px auto 0;
    text-align: center;
}

    .mainSubMenu .container {
        width: 100%;
    }

    .mainSubMenu .page-menu li {
        display: inline-block;
        vertical-align: top;
        padding: 10px 0;
    }

        .mainSubMenu .page-menu li + li {
            margin-left: 30px;
        }

        .mainSubMenu .page-menu li a {
            color: #595660;
            font-size: 110%;
        }

        .mainSubMenu .page-menu li .mainSubMenu_ActiveLink {
            color: #003c7e;
        }

    /* Get the correct margin if offers page template contains sub menu */
    .mainSubMenu + .outerContainer {
        margin-top: 30px;
    }

.sshContent {
    line-height: 10px;
}
/* Add line height for Telerik social icons to fix bug. */

/* Footer */

.mainFooter {
    background: #2d3640;
    color: #fff;
    margin-top: 70px;
}

    .mainFooter > .container {
        width: auto;
        font-size: 90%;
    }

    .mainFooter .sitemapContainer {
        background: #333c46;
        padding: 60px 0;
        text-transform: uppercase;
        letter-spacing: 0.9px;
    }

    .mainFooter .sitemap {
        font-size: 90%;
        max-width: 1188px;
        margin: 0 auto;
    }

        .mainFooter .sitemap ul li {
            margin: 20px 0;
            line-height: 1.4;
        }

        .mainFooter .sitemap a {
            color: #fff;
        }

            .mainFooter .sitemap a:hover {
                color: #ddd;
            }


        .mainFooter .sitemap ul li.header {
        }

        .mainFooter .sitemap ul li:first-child {
            margin-top: 25px;
        }

        .mainFooter .sitemap ul li:hover {
            text-decoration: none;
            cursor: pointer;
        }

        .mainFooter .sitemap .column {
            padding: 0 15px;
        }


/*.phone {
    display: inline-block;
    margin-right: 25px;
}

.map {
    display: inline-block;
    margin-right: 5px;
}

.mail {
    display: inline-block;
    margin-right: 25px;
}


.phone img {
    width: 20px;
}

.map img {
    width: 18px;
}

.mail img {
    padding-bottom: 3px;
    width: 22px;
}*/


.bwrewards {
    height: 20px;
    position: absolute;
    display: flex;
    top: 21px;
    padding-left: 18px;
}

    .bwrewards img {
        width: 20px;
    }


.cfPhone {
    font-size: 160%;
}

    .cfPhone a:link,
    .cfPhone a:visited,
    .cfPhone a:hover,
    .cfPhone a:active,
    .cfAddressInfo a:link,
    .cfAddressInfo a:visited {
        color: #fff;
        text-decoration: none;
    }

    .cfPhone a:before {
        content: "\e864";
        font-family: 'fontello';
        font-size: 80%;
        display: inline-block;
        margin-right: 12px;
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }

.cfHotelName {
    display: block;
    margin: 15px 0 5px;
}

.articleTemplate_Container ul.cfAddressInfo {
    margin: 0;
    padding: 0;
    list-style: none;
}

.cfAddressInfo li {
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 0;
    font-size: 80%;
}

    .cfAddressInfo li:last-child {
        margin: 0;
    }

.mainFooter .mb_contentitem_container img[src*="facebook"],
.mainFooter .mb_contentitem_container img[src*="twitter"],
.mainFooter .mb_contentitem_container img[src*="googleplus"],
.mainFooter .mb_contentitem_container img[src*="youtube"],
.mainFooter .mb_contentitem_container img[src*="tripadvisor"],
.mainFooter .mb_contentitem_container img[src*="rss"],
.mainFooter .mb_contentitem_container img[src*="instagram"],
.mainFooter .mb_contentitem_container a img[src*="facebook"],
.mainFooter .mb_contentitem_container a img[src*="twitter"],
.mainFooter .mb_contentitem_container a img[src*="googleplus"],
.mainFooter .mb_contentitem_container a img[src*="youtube"],
.mainFooter .mb_contentitem_container a img[src*="tripadvisor"],
.mainFooter .mb_contentitem_container a img[src*="rss"],
.mainFooter .mb_contentitem_container a img[src*="instagram"],
.mainFooter .mb_contentitem_container a img[src*="togo"] {
    margin: 0 10px 10px 0;
}

.mainFooter .mb_contentitem_container a:last-child img[src*="facebook"],
.mainFooter .mb_contentitem_container a:last-child img[src*="twitter"],
.mainFooter .mb_contentitem_container a:last-child img[src*="googleplus"],
.mainFooter .mb_contentitem_container a:last-child img[src*="youtube"],
.mainFooter .mb_contentitem_container a:last-child img[src*="tripadvisor"],
.mainFooter .mb_contentitem_container a:last-child img[src*="rss"],
.mainFooter .mb_contentitem_container a:last-child img[src*="instagram"],
.mainFooter .mb_contentitem_container a:last-child img[src*="togo"] {
    margin-right: 0;
}

/* Copyright text */

.copyrightWrap {
    background: #2d3640;
    color: #fff;
    font-size: 80%;
    padding-top: 50px;
}

.copyrightText {
    font-size: 70%;
    text-align: center;
    line-height: 1.6;
    padding: 40px;
}

.footerLinks {
    text-align: center;
    font-size: 80%;
}

    .footerLinks a:link,
    .footerLinks a:visited {
        color: #fff;
        font-weight: 500;
    }

/* Google maps */

.googleMap,
.flexibleContainer {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .googleMap iframe,
    .googleMap object,
    .googleMap embed,
    .flexibleContainer iframe,
    .flexibleContainer object,
    .flexibleContainer embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* Page - Search results */

#MBSearchResults a:before {
    content: "- ";
}

#MBSearchResults a {
    margin: 5px 0 5px 10px;
    display: inline-block;
}

/* Page - Sitemap */

#sidetree {
    margin: 10px 0 0 0;
}

    #sidetree a {
        color: #000;
        margin-left: 8px;
        line-height: 1.2;
    }

#tree ul {
    background: none;
    margin: 10px 0 0 10px;
}

#tree h3 {
    margin: 20px 0 10px 0;
}


/* Article templates */

/*.mb_contentitem_container,*/
.outerContainer {
    margin: 50px auto 0;
    width: 90%;
    max-width: 1188px;
}

.articleTemplate_Container_fullwidth {
    width: 100%;
}

.articleTemplate_Container {
    width: 90%;
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin: 50px auto 0;
}

.mb_wysiwyg_modules_ShowNHide_area .articleTemplate_Container {
    margin: 0 auto 0;
}

.sidebarContent .mb_contentitem_container,
.mainContent .mb_contentitem_container,
.outerContainer > .container {
    width: 100%;
    max-width: 1180px;
}

.articleTemplate_Container,
.articleTemplate_Container_Hotellist,
.articleTemplate_Content {
    line-height: 1.8;
}

    .articleTemplate_Container ol,
    .articleTemplate_Container ul {
        list-style: disc;
        padding: 0 0 0 40px;
        margin: 14px 0;
    }

    .articleTemplate_Container ol {
        list-style: decimal;
    }

.articleTemplate_Block,
.articleTemplate_Column,
.articleTemplate_Image {
    display: inline-block;
    vertical-align: top;
}

.articleTemplate_Header:not(:only-child) {
    padding-bottom: 20px;
}

.articleTemplate_BlockContent {
    position: relative;
}

    .articleTemplate_BlockContent.cf { /* Padding for block article templates*/
        padding: 30px 25px 80px 25px;
        background: #fbfbfb;
    }

        .articleTemplate_BlockContent.cf.articleTemplate_BlockContent_NoButton {
            padding-bottom: 25px;
        }

    .articleTemplate_BlockContent > .readMoreButton {
        position: absolute;
        bottom: 0;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        margin-bottom: 15px;
    }

/* Equal height blocks */

@media screen and (min-width: 641px) {
    .articleTemplate_Container.equalHeight {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }


        .articleTemplate_Container.equalHeight .articleTemplate_Block {
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
        }

        .articleTemplate_Container.equalHeight .articleTemplate_Image {
            min-height: 1px; /* Reqired due to IE11 bug. This container will otherwise calculate wrong height */
        }

        .articleTemplate_Container.equalHeight .articleTemplate_BlockContent {
            -webkit-flex: 1 auto;
            flex: 1 auto;
        }

    .articleTemplate_Container.equalHeaderHeight .articleTemplate_Header {
        height: 61px;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
    }
}

.mainFooter .articleTemplate_Container,
.sidebarContent .articleTemplate_Container,
.mainContent .articleTemplate_Container {
    width: auto;
}

.mainFooter .articleTemplate_Container {
    max-width: 1180px;
    width: 100%;
}

.articleTemplate_Container img {
    max-width: 100%;
    height: auto;
}

.articleTemplate_Image {
    width: 100%;
}

    .articleTemplate_Image img {
        vertical-align: top;
        width: 100%;
    }

.articleTemplate_Intro {
    text-align: center;
    font-size: 110%;
}

    .articleTemplate_Intro h1 {
        margin-bottom: 20px;
    }

.articleTemplate_Container_Hotellist .articleTemplate_BlockContent .articleTemplate_Content {
    display: inline-block;
    vertical-align: top;
}

    .articleTemplate_Container_Hotellist .articleTemplate_BlockContent .articleTemplate_Content .button {
        display: block;
        margin: 20px 0 0 0;
    }



/* Module imagegallery  */
.mb_contentitem_container_imagegallery {
    width: 90%;
    max-width: 1188px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin: 50px auto 0;
}


/* Blog related styles */

.mb_modules_newsportal_imageContainer {
    max-width: 1188px;
    margin: 0 auto;
}

/* 978 Grid system */

.col-1 {
    width: 5.5214724%;
}

.col-2 {
    width: 14.1104294%;
}

.col-3 {
    width: 22.6993865%;
}

.col-4 {
    width: 31.2883436%;
}

.col-5 {
    width: 39.8773006%;
}

.col-6 {
    width: 48.4662577%;
}

.col-7 {
    width: 57.0552147%;
}

.col-8 {
    width: 65.6441718%;
}

.col-9 {
    width: 74.2331288%;
}

.col-10 {
    width: 82.8220859%;
}

.col-11 {
    width: 91.4110429%;
}

.col-12 {
    width: 100%;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    margin-left: 3.0674847%;
}

    .col-1:first-child,
    .col-2:first-child,
    .col-3:first-child,
    .col-4:first-child,
    .col-5:first-child,
    .col-6:first-child,
    .col-7:first-child,
    .col-8:first-child,
    .col-9:first-child,
    .col-10:first-child,
    .col-11:first-child,
    .col-12:first-child,
    .noLeftMargin,
    .articleTemplate_Header {
        margin-left: 0;
    }



/* - - - - - - - - - - - - -
 - Default responsive styles
- - - - - - - - - - - - - */
@media all and (max-width : 850px) {
    .searchTextbox_Container {
        left: 30px;
        width: calc(100% - 40px);
    }
}

@media (max-width : 768px) {

    /* Body */

    .topHeader {
        position: relative;
    }


    /*.topSection {
        margin-bottom: 0;
    }

        .topSection .topImageBackgroundHolder {
            height: 311px;
        }*/

    /*.offerContainer {
        display: table;
        table-layout: fixed;
    }*/

    .noTopMargin {
        margin-top: 0;
    }

    /* Navigation */

    .mainMenu.open {
        visibility: visible;
    }

    /* Footer */

    .mainFooter .sitemap .column {
        width: 45% !important;
        text-align: left;
    }

    /* Module - Image slideshow (responsive styles) */

    #container2,
    #img_1,
    #slide_1,
    .holder,
    .pauses1,
    #backs,
    #nexts/*,.booking*/ {
        height: 311px !important;
    }
}

@media only screen and (max-width: 767px) {

    /* Responsive table styles */

    table.responsive {
        margin-bottom: 0;
    }

    .table-wrapper td {
        padding: 5px;
    }

    .pinned {
        position: absolute;
        left: 0;
        top: 0;
        background: #fff;
        width: 35%;
        overflow: hidden;
        overflow-x: scroll;
        box-shadow: 1px 0px 10px rgba(0,0,0,.2);
    }

        .pinned table {
            border-right: none;
            border-left: none;
            width: 100%;
        }

            .pinned table th,
            .pinned table td {
                white-space: nowrap;
            }

        .pinned td:last-child {
            border-bottom: 0;
        }

    div.table-wrapper {
        position: relative;
        margin-bottom: 20px;
        overflow: hidden;
        background: #fff;
    }

        div.table-wrapper:after {
            content: "";
            position: absolute;
            width: 10px;
            height: 100%;
            box-shadow: -2px 0px 10px rgba(0,0,0,.2);
            top: 0;
            right: -10px;
        }

        div.table-wrapper div.scrollable {
            margin-left: 35%;
        }

        div.table-wrapper div.scrollable {
            overflow: scroll;
            overflow-y: hidden;
        }

    table.responsive td,
    table.responsive th {
        position: relative;
        white-space: nowrap;
        overflow: hidden;
    }

        table.responsive th:first-child,
        table.responsive td:first-child,
        table.responsive td:first-child,
        table.responsive.pinned td {
            display: none;
        }
}

@media screen and (max-width: 765px) {

    .searchTextbox_Container {
        left: 0;
        width: calc(100% + 10px);
    }

    /*.contentSection > .mb_contentitem_container_bwbooking {
        background: #f1f3ed;
    }

    .bookingExtrasContent {
        margin: 0;
    }*/

    /* Footer */

    .mainFooter {
        text-align: center;
    }

    .cfAddressInfo {
        list-style: none;
        line-height: 18px;
        margin: 0 0 10px 0;
    }

        .cfAddressInfo li {
            display: list-item;
        }

    .cfFax {
        padding-top: 10px;
    }

    .mainFooter a[src*="facebook"] img,
    .mainFooter a[src*="twitter"] img,
    .mainFooter a[src*="google"] img,
    .mainFooter a[src*="youtube"] img,
    .mainFooter a[src*="tripadvisor"] img,
    .mainFooter a[src*="rss"] img,
    .mainFooter a[src*="instagram"] img,
    .mainFooter a[src*="togo"] img {
        margin-bottom: 0;
    }
}

@media (max-width : 640px) {

    html {
        -webkit-text-size-adjust: none;
    }

    /* General styles */

    .form-inline .form-group {
        display: block;
        margin: 0 0 10px 0;
    }

    .form-small-text-desc {
        margin: 10px 0 0 2px;
    }

    /* Header */

    /*.topSection .topImageBackgroundHolder {
        height: 274px;
    }*/


    /* Navigation */

    .mainSubMenu {
        display: none;
    }

    /* Page - Booking Extras */

    /*.bookingExtrasContent .button {
        display: block;
        width: 100%;
        margin: 20px 0 0 0;
    }*/

    .copyrightWrap {
        padding-top: 0;
    }

    /* 978 Grid system - Responsive styles */

    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12 {
        margin-left: 0;
    }

    .col-1 {
        width: 5.5214724%;
    }

    .col-2 {
        width: 14.1104294%;
    }

    .col-3 {
        width: 100%;
    }

    .col-4 {
        width: 100%;
        margin-bottom: 50px;
    }

        .col-4:last-child {
            margin-bottom: 0;
        }

    .col-5 {
        width: 100%;
    }

    .col-6 {
        width: 100%;
        margin-bottom: 30px;
    }

        .col-6:last-child {
            margin-bottom: 0;
        }

    .col-7 {
        width: 100%;
        margin-bottom: 30px;
    }

        .col-7:last-child {
            margin-bottom: 0;
        }

    .col-8 {
        width: 100%;
        margin-bottom: 30px;
    }

        .col-8:last-child {
            margin-bottom: 0;
        }

    .col-9 {
        width: 74.2331288%;
    }

    .col-10 {
        width: 82.8220859%;
    }

    .col-11 {
        width: 91.4110429%;
    }

    .col-12 {
        width: 100%;
    }

    /* Article templates */

    .articleTemplate_Header {
        background: none;
    }

    /* Hotel list */

    .articleTemplate_Container_Hotellist .col-4 {
        margin-bottom: 0;
    }

    .articleTemplate_Container_Hotellist .articleTemplate_BlockContent .articleTemplate_Content:last-child {
        border-top: 1px solid #f0efef;
        padding: 15px 0 0 0;
        font-size: 12px;
    }

    .articleTemplate_Container_Hotellist .articleTemplate_BlockContent {
        -webkit-border-top-left-radius: 0px;
        border-top-left-radius: 0px;
        -webkit-border-top-right-radius: 0px;
        border-top-right-radius: 0px;
    }
}

@media (max-width: 580px) {

    .topHeader {
        padding-top: 0px;
    }

    .flagboundry {
    }


    .mainmenu-dropdown .more {
        right: 0;
        width: 18%;
    }

    /*.mainmenu-dropdown .more .headerMenus {
            width: auto;
            z-index: 2;
        }*/

    .mainMenu.open {
        top: 0px;
        text-align: center;
        padding: 90px 40px;
    }

    .searchTextbox_Container {
        background: #fbfbfb;
        width: 100%;
    }

    #HTML_Top_SearchForm_MBSearch {
        width: 90%;
    }

        #HTML_Top_SearchForm_MBSearch:after {
            display: none;
        }
}

@media (max-width: 400px) {


    .mainMenu.open {
        width: 100%;
    }

    /* Responsive table styles */

    .pinned {
        width: 45%;
    }

    div.table-wrapper div.scrollable {
        margin-left: 45%;
    }
}

@media (max-width: 320px) {

    /*.topSection .topImageBackgroundHolder {
        height: 200px;
    }*/

    /* Module - Image slideshow (responsive styles) */

    #container2,
    #img_1,
    #slide_1,
    .holder,
    .pauses1,
    #backs,
    #nexts {
        height: 200px !important;
    }
}

/* Book conference iframe */
.bookConferenceIframe {
    height: 1150px;
}

@media (max-width: 730px) {
    .bookConferenceIframe {
        height: 1840px;
    }
}
.mb_contentitem_container--full-width .articleTemplate_Container {
width: 100%;
max-width: unset;
}
.mb_contentitem_container--fixed-style .articleTemplate_Container {
margin: 0 auto;
}
.mb_contentitem_container--fixed-style {
padding-top: 3%;
padding-bottom: 3%;
}
@media all and (max-width: 600px){
.mb_contentitem_container--full-width {
padding-left: 5% !important;
padding-right: 5% !important;
}
}
